/* Default CSS */
/* Base Styles */
body, html {
  width: 100%;
  height: 100%;
}

body {
  padding: 0px;
  margin: 0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
  direction: rtl;
  color: #f8ead1;
  background: none;
  background-color: #0c0c0d;
}

#bg {
  width: 100%;
  padding: 0px;
  margin: 0px;
}

a, a:visited, a:active {
  color: #5fcff7;
  text-decoration: underline;
}

a:hover {
  color: #fff;
  text-decoration: none;
}

h1 {
	padding: 0px;
	margin: 0px;
}

h1 a {
	display: block;
	text-indent: -900%;
	overflow: hidden;
	text-decoration: none !important;
	border: none;
	width: 188px;
	height: 166px;
	background: url(images/logo_home.png) right top no-repeat;
	position: absolute;
	top: 30px;
	right: 0px;
}

.front_page h1 a {
	width: 285px;
	height: 185px;
	background: url(images/logo_home3.png) center top no-repeat;
	top: 50px;
}

h2, h3 {
	display: block;
	font-family: Tahoma;
	font-weight: normal;
	color: #a2d45a;
	text-shadow: -1px -1px #2d3b19;
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

p {
	margin: 0px;
	padding: 5px 0px;
	line-height: 18px;
}

.clear {
	clear: both;
}

/* Main Layout */

.container {
	margin: 0 auto;
	padding: 0px;
	width: 960px;
	direction: rtl;
	text-align: right;
	position: relative;
}

#main-content, #footer, #content-bottom {
	width: 100%;
}

#content-bottom {
	padding-top: 20px;
	background: url(images/contentbottom_top.gif) left top repeat-x;
}

#content-bottom-bottom {
	padding: 30px 0px 60px 0px;
	background: #202026 url(images/contentbottom_bottom.gif) left bottom repeat-x;
}

#footer {
  background: none;
  clear: both;
}

/* bg */

.home {
	background: #e5e5ee url(images/home4.png) center top repeat-x;
}
.home .page {
	background:  url(images/home_new_bg_top.png) center top no-repeat;
}

.home #main-content  {
	height: 1960px;
}

.egyptian-belly-dance #main-content .container,
.tribal-fusion #main-content .container,
.lessons #main-content .container,
.workshops #main-content .container,
.gili-tanya #main-content .container,
.hina #main-content .container,
.women #main-content .container {
	padding-bottom: 20px;
	min-height: 630px;
}

.egyptian-belly-dance #main-content .container  {
	background: url(images/egyptian-belly-dance.jpg) left 100px no-repeat;
}

.tribal-fusion #main-content .container  {
	background: url(images/tribal-fusion.jpg) left 80px no-repeat;
}

.lessons #main-content .container  {
	background: url(images/hina.jpg) left 43px no-repeat;
}

.workshops #main-content .container  {
	background: url(images/lessons.jpg) left 73px no-repeat;
}

.gili-tanya #main-content .container  {
	background: url(images/gili-tanya.jpg) left 80px no-repeat;
}

.hina #main-content .container  {
	background: url(images/hina.jpg) left 30px no-repeat;
}

.women #main-content .container  {
	background: url(images/women.jpg) left 30px no-repeat;
}
/* home */

.home h1 a {
	right: 0px;
}

.home #main-content ul, .home #main-content h2, .home #main-content .node  {
	/*display: none;*/
}


.inner_page #main-content .container h2 {
	padding-top: 240px!important;
	width: 450px;
}

#main-content .container .node {
	width: 450px;
	font-size: 14px;
}

.inner_page #main-content .container .node {
	width: 450px;
	font-size: 14px;
	padding-bottom: 20px;
}



.front_page #main-content .container .node {

	font-size: 14px;

}

.home #main-content h2  {
	position: absolute;
	top: 360px;
	color: #485d64;
}

.home #main-content .block  h2  {
	position: relative;
	top: auto;
	padding-bottom: 20px;
}

.home #main-content .node  {
	padding-top: 430px;
	color: #485d64;
}

.home #main-content .view-home-video {


}

.home #block-views-home_video-block_1 {
	margin-bottom: 30px;
}

.home #block-views-home_video-block_1 .views-field-field-video-embed {
	float: right;
	width: 240px;
	height: 166px;
	margin: 0;

	padding: 0px;

}

/* new home blocks */

.view-home-blocks {
    color: #485d64;
}

.view-home-blocks h3 {
    color: #485d64;
	text-shadow: none;
}

#block-views-home_blocks-block_1 {
	margin-bottom: 40px;
}

#block-views-home_blocks-block_1 .views-row {
	width: 448px;
	display: inline-block;
	vertical-align: top;
}

#block-views-home_blocks-block_2,
#block-views-home_slideshow-block_2 {
	width: 448px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 30px;
}

.view-display-id-block_2 .content {
	height: 448px;
}

.view-display-id-block_2 .views-row-1 object {
    width: 448px;
    height: 252px;
	margin-top: 30px;
	margin-bottom: 0;
}

#block-views-home_slideshow-block_3 ul {
	padding: 0;
	margin: 0 0 20px 0;
}

#block-views-home_slideshow-block_3 li {
	padding: 0;
	margin: 0;
}

#block-views-home_slideshow-block_3 li .field-item {
	display: inline-block;
}

#block-views-home_slideshow-block_3 li .field-content {
	text-align: center;
}


.view-display-id-block_2 .view-footer {
	padding-bottom: 43px;
	text-align:center;
	color: #8f15cb;
	font-size: 18px;
}

.view-display-id-block_2 h3 {
    color: #8f15cb;
}

#block-views-home_blocks-block_1 .views-row-1 {
	padding-left: 30px;
}

#block-views-home_blocks-block_2 {
	padding-right: 30px;
}

#block-views-home_blocks-block_1 .views-row-2 {
	padding-right: 30px;
}

#block-views-home_slideshow-block_2 {
	padding-left: 30px;
}

#block-views-home_slideshow-block_2 .content {
	height: 448px;
	width: 448px;
	overflow: hidden!important;
	position: relative;
}
#block-views-home_slideshow-block_2 .views_slideshow_singleframe_slide {
	width: 448px!important;
	height: 448px!important;
	text-align: center;
}
#block-views-home_slideshow-block_2 .views-field-field-pictures-fid .field-content	{
	height: 448px;
	line-height: 448px;
    display: block;
}

#block-views-home_slideshow-block_2 .views-field-field-pictures-fid img {
	vertical-align: middle;
}

#block-views-home_slideshow-block_2 .views-slideshow-controls-bottom {
	position: absolute;
	height: 448px;
	width: 448px;
	top: 0;
    left: 0;
}

#block-views-home_slideshow-block_2 .views_slideshow_singleframe_controls {
	position: relative;
	height: 448px;
	width: 448px
}

#block-block-3 {
	position:absolute;
	width: 442px;
	top: 1000px;
	left: 0px;
}



.home #main-content .views-row-odd {
}

#block-views-blocks-block_1 {
	font-size: 24px;
	text-align: center;
	width: 285px;
	position: absolute;
	left: 0px;
	top: 90px;
	height: 100px;
}

#block-views-blocks-block_1 h2 {
	display: none;
}

#block-views-blocks-block_1 strong {
	display: block;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 36px;
	color: #485d64;
	padding: 0px 0px 0px 0px;
}

#block-views-blocks-block_1 a {
	display: block;
	font-size: 18px;
	color: #0c99cc;
}

/**:first-child+html #block-views-blocks-block_1 a  {
   padding-left: 190px;
   margin-top: -24px;
}*/

.home .tabs {
	display: none;
}
/* slideshow */

.inner_page .views_slideshow_singleframe_main {
	position: relative!important;
	background-color:#0c0c0c;
	margin-bottom: 20px;
}

.inner_page .view-content {
	position: relative!important;
}

.inner_page .views_slideshow_singleframe_teaser_section {
	width: 960px!important;
	text-align: center;
}

.inner_page .views_slideshow_singleframe_teaser_section .views_slideshow_singleframe_slide {
	width: 960px!important;
}

.inner_page .views_slideshow_pagerThumbnails {
	margin-bottom: 50px;
}

.inner_page .views_slideshow_singleframe_main img {
	margin: auto;
}

#block-views-home_slideshow-block_1 {
	position: absolute;
	width: 685px;
	height: 512px;
	top: 1px;
	left: 0px;
	z-index: 100;
}

#block-views-home_slideshow-block_1 .views-field-field-pictures-fid {
	height: 512px;
	overflow: hidden;
}

#block-views-home_slideshow-block_1 .views-slideshow-controls-bottom {
	position: absolute;
	width: 685px;
	height: 514px;
	top: -1px;
	left: 0px;
	z-index: 200;
	background: url(images/slideshow_border3.png) left top repeat-x;
}

.views-slideshow-controls-bottom .views_slideshow_previous, .views-slideshow-controls-bottom .views_slideshow_next  {
	position: absolute;
	width: 32px;
	height: 56px;
	top: 196px;
	z-index: 300;
	text-indent: -99999px;
	overflow: hidden;
}


.block-views-home_slideshow-block_1 .views-slideshow-controls-bottom .views_slideshow_previous, .block-views-home_slideshow-block_1 .views-slideshow-controls-bottom .views_slideshow_next  {
	top: 138px!important;
}


.views-slideshow-controls-bottom .views_slideshow_pause {
	display: none;
}

.views-slideshow-controls-bottom .views_slideshow_previous  {
	right: 30px;
	background: url(images/arrows2.png) left top no-repeat;
}

.views-slideshow-controls-bottom .views_slideshow_next  {
	left: 30px;
	background: url(images/arrows2.png) right top no-repeat;
}

.views-slideshow-controls-bottom .views_slideshow_previous:hover  {
	background: url(images/arrows2.png) left -56px no-repeat;
}

.views-slideshow-controls-bottom .views_slideshow_next:hover  {
	background: url(images/arrows2.png) right -56px no-repeat;
}

/* footer */

#footer .container {
	background: url(images/logo_bottom.png) right top no-repeat;
	height: 160px;
	margin-top: 30px;
	text-align: center;
	color: #6f6759;
}

.front_page #footer .container {
	background: url(images/logo_bottom3.png) right top no-repeat;
}

#block-menu_block-2 {
	margin-right: 140px;
}

#block-menu_block-2 ul {
	margin: 0px;
	padding: 0px 0px 40px 0px;
	list-style: none;
	list-style-image: none;
}

#block-menu_block-2 ul li {
	margin: 0px;
	padding: 0px 13px;
	border-left: 1px solid #202026;
	float: right;
	list-style-image: none;
	list-style: none;
}

#block-menu_block-2 ul .last {
	border-left: none;
}

#block-menu_block-2 ul .active-trail a {
	color: #6f6759;
	text-decoration: none;
}

#block-menu_block-2 ul ul {
	display: none;
}

#block-views-blocks-block_5 a {
	color: #6f6759;
	text-decoration: none;
}

#block-views-blocks-block_5 a strong {
	color: #59c2e7;
	text-decoration: underline;
	font-weight: normal;
}

#block-views-blocks-block_5 a:hover strong {
	text-decoration: none;
}

#block-views-blocks-block_3 {
	position: absolute;
	left: 0px;
	top: 0px;
}

#block-views-blocks-block_3 strong {
	display: block;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 24px;
	color: #a2d45a;
	text-shadow: -1px -1px #2d3b19;
	padding: 0px 0px 0px 0px;
}

#block-views-blocks-block_3 a {
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
}

.front_page #block-views-blocks-block_3 strong {
	font-size: 28px;
	color: #485d64;
	text-shadow: none;
}

.front_page #block-views-blocks-block_3 a {
	color: #0c99cc;
}

#block-views-blocks-block_7 {
	position: absolute;
	left: 58px;
	top: 70px;
}

.front_page #block-views-blocks-block_7 {
	left: 210px;
	top: 0px;
}

#block-views-blocks-block_7 a{
	display: block;
	width: 29px;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	float: left;
	margin-right: 7px;
}
#block-views-blocks-block_7 .facebook {	background: url(images/facebook.png) right top no-repeat;}
#block-views-blocks-block_7 .google {	background: url(images/google+.png) right top no-repeat;}



/* home menu */

.front_page #block-menu_block-1 {
	position: absolute;
	top: 276px;
	left: 0px;
	height: 30px;

}

*:first-child+html .front_page #block-menu_block-1 {
   width: 960px;
}

.front_page #block-menu_block-1 ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	height: 30px;
	line-height: 30px;
	font-family: Tahoma;
	font-size: 18px;
}

.front_page #block-menu_block-1 ul li {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px 0px 0px 14px;
	float: right;
	background: url(images/menu_slash3.png) left 10px no-repeat;
	height: 30px;
	position: relative;
}

.front_page #block-menu_block-1 ul li a {
	display: block;
	padding: 0px 19px 0px 19px;
	color:#fff;
	text-shadow: -1px -1px 1px rgba(0,0,0,.5);
	text-decoration: none;
}

.front_page #block-menu_block-1 ul .active-trail a, .front_page #block-menu_block-1 ul li:hover a, .front_page .newsitem #block-menu_block-1 ul .menu-mlid-604 a   {
	color: #98e7ed;
	text-decoration: none;
}

.front_page #block-menu_block-1 ul .first {
	display: none;
}

.front_page #block-menu_block-1 ul .last {
	padding: 0px!important;
	background: none;
}

/*.front_page #block-menu_block-1 ul .menu-mlid-602 a {
	padding: 0px 30px 0px 20px;
}

.front_page #block-menu_block-1 ul .last a  {
	padding: 0px 20px 0px 30px;
}*/

#block-menu_block-1 ul .expanded ul {
	display: none;
	position: absolute;
	font-size: 14px;
	z-index: 10;
}

#block-menu_block-1 ul .expanded:hover ul {
	display: block;
}

.front_page #block-menu_block-1 ul .expanded ul {
	top: 30px;
	background: #576b72;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #4e636a;
	border-top: none;
	width: 134px;
	height: 160px;
	right: 0;
}
.front_page #block-menu_block-1 .menu-mlid-1099.expanded ul {
	height: 65px;
}

#block-menu_block-1 ul .expanded ul li {
	display: block!important;
	clear: both;
	background: transparent;
}

#block-menu_block-1 ul .expanded.active-trail a {
	color: #fff!important;
}

#block-menu_block-1 ul .expanded ul li a {
	color: #fff!important;
}

#block-menu_block-1 ul .expanded ul li a:hover {
	color: #98e7ed!important;
}


/* inner menu */

.inner_page #block-menu_block-1 {
	position: absolute;
	top: 20px;
	left: -10px;
	height: 70px;

}

*:first-child+html .inner_page #block-menu_block-1 {
   width: 710px;
}

.inner_page #block-menu_block-1 ul {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
	height: 70px;
	line-height: 70px;
	font-family: Tahoma;
	font-size: 18px;
}

.inner_page #block-menu_block-1 ul li {
	list-style: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px 0px 0px 2px;
	float: right;
	background: url(images/menu_slash.png) left top no-repeat;
	height: 70px;
	position: relative;
}

.inner_page #block-menu_block-1 ul li a {
	display: block;
	padding: 0px 12px 0px 13px;
	background-image: url(images/menu.png);
	background-repeat: no-repeat;
}

.inner_page #block-menu_block-1 ul .active-trail a, .inner_page #block-menu_block-1 ul li:hover a, .inner_page .newsitem #block-menu_block-1 ul .menu-mlid-604 a   {
	color: #fff;
	text-decoration: none;
	background-image: url(images/menu_hover.png);
}

.inner_page #block-menu_block-1 ul .first {
	display: none;
}

.inner_page #block-menu_block-1 ul .last {
	padding: 0px!important;
	background: none;
}

.inner_page #block-menu_block-1 ul li a   {
	background-position: center top;
}

.inner_page #block-menu_block-1 ul .menu-mlid-602 a {
	background-position: right top;
	padding: 0px 30px 0px 20px;
}

.inner_page #block-menu_block-1 ul .last a  {
	background-position: left top;
	padding: 0px 20px 0px 30px;
}


.inner_page #block-menu_block-1 ul .expanded ul {
	top: 51px;
	background: #020607;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border: 1px solid #4d126d;
	border-top: none;
	right: -2px;
	width: 94px;
	height: 130px;
	padding-top: 10px;
}

.inner_page #block-menu_block-1 ul .menu-mlid-1099.expanded ul {
	height: 55px;
}
.inner_page #block-menu_block-1 ul .menu-mlid-602.expanded ul {
	right: 10px;
	width: 97px;
}

.inner_page #block-menu_block-1 ul .expanded ul li {
	clear: both;
	background-image: none;
	height: 24px!important;
	line-height: 24px!important;
	font-size: 12px;
	padding: 0;
	margin: 0;
	position: relative;
}

.inner_page #block-menu_block-1 ul .expanded ul li a {
	display: block;
	padding: 0px 10px 0px 10px!important;
	background-image: none;
	position: relative;
}

.inner_page #block-menu_block-1 ul .active-trail  .expanded a, .inner_page #block-menu_block-1 ul li:hover  .expanded a, .inner_page .newsitem #block-menu_block-1 ul .menu-mlid-604  .expanded a   {
	color: #fff!important;
	background-image: none;
}

/* inner */


.tribal-fusion #main-content .container #block-views-blocks-block_2,
.egyptian-belly-dance #main-content .container #block-views-blocks-block_2,
.lessons #main-content .container #block-views-blocks-block_2,
.workshops #main-content .container #block-views-blocks-block_2,
.gili-tanya #main-content .container #block-views-blocks-block_2,
.hina #main-content .container #block-views-blocks-block_2,
.women #main-content .container #block-views-blocks-block_2 {
	position: absolute;
	top: 580px;
	left: 0px;
}

.recommendations #main-content .container #block-views-blocks-block_2,
.video #main-content .container #block-views-blocks-block_2,
.pictures #main-content .container #block-views-blocks-block_2,
.news #main-content .container #block-views-blocks-block_2,
.articles #main-content .container #block-views-blocks-block_2 {
	position: absolute;
	top: 104px;
	left: 0px;
}

#main-content .container #block-views-blocks-block_2 .view-header p {
	float: right;
	padding-left: 10px;

}

#main-content .container #block-views-blocks-block_2 {
	padding-top: 20px;
}

#main-content .container #block-views-blocks-block_2 .view-content strong {
	font-family: Tahoma;
	font-size: 23px;
	color: #a2d45a;
	font-weight: normal;
	padding-bottom: 10px;
}

#main-content .container #block-views-blocks-block_2 .view-content a {
	display: block;
	margin-right: 4px;
}

.tribal-fusion #main-content .container #block-views-blocks-block_2 .view-content strong,
.egyptian-belly-dance #main-content .container #block-views-blocks-block_2 .view-content strong,
.lessons #main-content .container #block-views-blocks-block_2 .view-content strong,
.workshops #main-content .container #block-views-blocks-block_2 .view-content strong,
.gili-tanya #main-content .container #block-views-blocks-block_2 .view-content strong,
.hina #main-content .container #block-views-blocks-block_2 .view-content strong,
.women #main-content .container #block-views-blocks-block_2 .view-content strong,
.recommendations #main-content .container #block-views-blocks-block_2 .view-content strong,
.video #main-content .container #block-views-blocks-block_2 .view-content strong,
.pictures #main-content .container #block-views-blocks-block_2 .view-content strong,
.news #main-content .container #block-views-blocks-block_2 .view-content strong,
.articles #main-content .container #block-views-blocks-block_2 .view-content strong  {
	float: right;
	display: block;
}

.links-to-pictures {
	width: 111px;
	height: 46px;
	display: block;
	float: right;
	text-align: center;
	background: url(images/links-to-pictures.png) right top no-repeat;
	margin: 20px 0px 0px 20px;
	font-family: Tahoma;
	color: #fff;
	font-size: 18px;
	line-height: 42px;
	padding: 0px;
}

.links-to-pictures:hover {
	background: url(images/links-to-pictures.png) right bottom no-repeat;
}

.primary {
	position: absolute;
	top: 260px;
	left: 0px;
}

.secondary {
	position: absolute;
	top: 275px;
	left: 0px;
}

.page #main-content .primary  {
	right: 300px;
	top: 215px;
}

.newsitem #main-content .primary,
.article #main-content .primary {
	left: 0px;
	top: 115px;
}

.news #main-content .primary,
.recommendations #main-content .primary,
.articles #main-content .primary  {
	right: 840px;
	top: 175px;
}

#node-delete-confirm {
	margin: 50px 250px 0px 0px;
}

.view-imageflow .attachment h3 {
	margin: 20px 0px 0px 0px;
}

.view-imageflow .views-field-field-video-embed img {
	float: right;
	padding: 0px 0px 30px 30px;
}

.views-field-field-video-embed {
	text-align: center;
}

.views-field-field-video-embed object {
	margin-bottom: 30px;
}

#block-views-news-block_2 .views-row,
#block-views-news-block_3 .views-row {
	background: url(images/hr.png) left bottom repeat-x;
	margin-bottom: 30px;
	padding-right: 250px;
}

.newsitem #main-content .container h2,
.article #main-content .container h2 {
	padding-right: 250px;
	padding-top: 100px;
}

.add .newsitem #main-content .container h2,
.edit .newsitem #main-content .container h2,
.add .article #main-content .container h2,
.edit .article #main-content .container h2 {
	padding-right: 0px!important;
	padding-top: 250px;
}

.news #main-content .container h2,
.recommendations #main-content .container h2,
.articles #main-content .container h2  {
	padding-right: 274px;
	padding-top: 165px;
}

.newsitem #main-content .container .node,
.article #main-content .container .node {
	width: 710px;
	padding-right: 250px;
	background: url(images/hr.png) left bottom repeat-x;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

#block-views-news-block_2 .views-field-field-date-value,
#block-views-news-block_3 .views-field-field-date-value {
	font-family: Tahoma;
	font-size: 24px;
	float: right;
	margin-right: -150px;
	color: #59596c;
}

.newsitem #main-content .container .field-field-date,
.article #main-content .container .field-field-date {
	font-family: Tahoma;
	font-size: 18px;
	color: #59596c;
	padding-bottom: 10px;
}

.newsitem #main-content .container img, .newsitem #main-content .container object,
.article #main-content .container img, .newsitem #main-content .container object {
	padding: 15px 0;
}

.view-recommendations {
	margin-right: 274px;
}

.view-recommendations .views-field-field-content-value {
	font-size: 14px;
}

.view-recommendations .views-field-field-signature-value {
	font-style: italic;
	margin: 10px 0 50px 0;

}

#block-views-news-block_2 .views-field-title,
#block-views-news-block_3 .views-field-title {
	font-family: Tahoma;
	font-size: 24px;
	padding-bottom: 10px;
}

#block-views-news-block_2 .views-field-nid,
#block-views-news-block_3 .views-field-nid {
	text-align: left;
	font-size: 18px;
	font-family: Tahoma;
	padding: 20px 0px 30px 0px;
}

.scrollbar {
	border-bottom:1px solid #060606 !important;
}

.imageflow .slider {
	background:url(images/slider_dark.png) no-repeat !important;
}

.contact #main-content .container {
	height: 600px;
}

.contact #main-content .container h2 {
	display: none;
}
.contact #main-content .container .node {
	padding-top: 460px;
	width: 345px;

}

.contact #main-content .primary {
	top: 440px;
}

.contact #block-views-blocks-block_2 {
	position: absolute;
	top: 320px;
}

.contact #block-views-blocks-block_2 .view-header {
	display: none;
}

.contact #block-views-blocks-block_2 strong {
	display: block;
	font-family: Tahoma;
	font-weight: bold!important;
	font-size: 30px!important;
	color: #a2d45a;
	text-shadow: -1px -1px #2d3b19;
	padding: 0px 0px 0px 0px;
}

.contact #block-views-blocks-block_2 a {
	display: block;
	font-size: 18px;
	padding-bottom: 10px;
}

.contact #block-webform-client-block-2 {
	position: absolute;
	top: -100px;
	right: 428px;
}

.contact #block-webform-client-block-2 h2 {
	display: block!important;
	padding: 0px 10px 0px 0px;
}

.contact #block-webform-client-block-2 form {
	margin: 0px;
	padding: 20px 10px 10px 10px;
	width: 450px;
	height: 315px;
	background: url(images/contact_bg.gif) right top no-repeat;
}

.contact #block-webform-client-block-2 label {
	float: right;
	padding-right: 34px;
	width: 46px;
	line-height: 32px;
}

.contact #block-webform-client-block-2 .form-text {
	background-color: none;
	border: none;
	background: url(images/contact_input.png) right top no-repeat;
	width: 152px;
	height: 26px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0c0c0d;
	font-size: 12px;
	padding: 3px 10px;
}

.contact #block-webform-client-block-2 .form-textarea {
	background-color: none;
	border: none;
	background: url(images/contact_textarea.png) right top no-repeat;
	width: 302px;
	height: 86px;
	color:#0c0c0d;
	font-size: 12px;
	padding: 3px 10px;
	overflow: hidden;
}

.contact #block-webform-client-block-2 .form-submit {
	width: 111px;
	height: 46px;
	text-align: center;
	background-color: none;
	border: none;
	background: url(images/contact_submit.png) right top no-repeat;
	margin: 0px 70px;
	font-family: Tahoma;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}

.contact .messages {
	position: absolute;
	top: 100px;
	right: 438px;
}

.done .links {
	display: none;
}
/*admin */

.admin .container, .edit .container, .webform .container, .webform-results .container, .add .container {
	background:#fff url(images/admin_bg.gif) left top repeat-x;
	color: #000;
}

.user table {
	color: #000!important;
}

.admin .container a, .edit .container a, .webform .container a, .webform-results .container a, .add .container a, .administration .container a  {
	color: #2d809d;
}

#block-menu_block-3 {
	top: 47px;
	right: 58px;
}

.front_page #block-menu_block-3 {
	position: absolute;
	top: 77px;
	right: 110px;
}

#block-menu_block-3 ul, #block-menu_block-3 ul li  {
	list-style: none;
	list-style-image: none;
	display: block!important;

}

.administration .primary {
	display: none;
}

.administration #block-views-admin_table-block_1 {
	float: right;
	width: 500px;
	margin-left: 150px;
}

.administration table {
	width: 500px;
}

.administration caption {
	font-size: 18px;
	font-family: Tahoma;
	text-align: right;
	padding: 20px 0px 10px 0px;
}

.administration tr .views-field-edit-node, .administration tr .views-field-delete-node  {
	width: 70px;
}

.administration #block-menu_block-4 {
	margin: 50px 0px 0px 0px;
	float: right;
	width: 300px;
}

.administration #block-menu_block-4 ul, .administration #block-menu_block-4 li {
	list-style: none;
	list-style-image: none;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}

#block-block-1 {
	font-size: 18px;
	float: right;
	width: 300px;
	margin-top: 30px;
}

legend {
	background-color: #fff;
}

.status {
	display: none;
}

#block-views-video-block_1 .views-row {
	width: 130px;
	margin: 0 15px 20px 15px;
	float: right;
}
#block-views-video-block_1 h3, .view-footer, h3  {
	clear: both;
}

/* mobile only */

#block-views-home_video-block_2,
#block-views-home_blocks-block_3,
#block-views-imageflow-block_8,
#block-views-imageflow-block_9,
#block-views-imageflow-block_11,
#block-views-imageflow-block_10,
#block-views-imageflow-block_14,
#block-views-imageflow-block_13,
#block-views-imageflow-block_12,
#block-views-news-block_4,
#block-views-video-block_2,
#block-views-pictures-block_2 {
	display:none!important;
}

#block-block-4,
#block-menu_block-5,
#block-block-5,
#block-block-6 {
	display:none;
}

.hide {
	display:none!important;
}
.show {
	display:block!important;
}

.articles .item-list .pager li a.active{
    	color: #5fcff7;
	text-weight: bold;
}

@media (max-width: 959px) {
	#bg {
	  height: 100%;
	}

	.container {
		width: 100%;
		background: none!important;
    	color: #485d64!important;
	}

	#main-content .container .node {
	 	width: 100%!important;
		overflow: hidden;
	}

	#content-bottom .view-news .view-content {
		overflow: hidden;
	}

	#block-views-home_blocks-block_1 .views-row,
	#block-views-home_blocks-block_2,
	#block-views-home_slideshow-block_2,
	#block-views-home_slideshow-block_2 .content,
	.view-display-id-block_2 .views-row-1 object  {
	 	width: 100%;
	}

	#block-views-home_blocks-block_1 .views-row-1, #block-views-home_blocks-block_2  {
		padding-left: 0;
	}

	#block-views-home_blocks-block_1 .views-row-2, #block-views-home_slideshow-block_2 {
		padding-right: 0;
	}

	#block-views-home_blocks-block_1 {
		padding: 0 20px;
	}

	body, .home {
		background: #e5e5ee;
	}
	.home .page {
		background: none;
	}

	#block-menu_block-1 {
		display: none;
	}

	.home #block-views-home_video-block_1 .views-field-field-video-embed {
		clear: both;
		width: 100%;
		margin: 0 0 20px 0;
	}


	.home h1 a,
	.inner_page h1 a {
		width: 40%;
		height: 80px;
		background-size: contain;
		top: 20px;
		right: 20px;
		background-position: right top;
	}

	#block-views-blocks-block_1,
	#block-views-blocks-block_2 {
		width: 60%;
		height: auto;
		top: 42px;
		left: 20px!important;
		text-align: left!important;
		position: absolute;
	}

	.inner_page #block-views-blocks-block_2 {
		top: 0px!important;
		left: 20px!important
	}

	#block-views-blocks-block_1 a,
	#block-views-blocks-block_2 a {
		font-size: 14px;
	}



	#block-views-home_slideshow-block_3 img {
		height: 210px;
		width: auto;
   		margin: 0 2px;
	}

	.home #main-content,
	.inner_page #main-content {
		height: auto;
		width: 100%!important;
	}

	.home #main-content .node,
	.inner_page #main-content .node {
		padding-top: 0px;
	}

	.home #main-content h2,
	.inner_page #main-content .container h2 {
		width: auto!important;
		position: relative;
		font-size: 24px;
		top: 0;
		padding: 20px 20px 20px 20px!important;
		padding-top: 20px!important;
		text-align: center;
		text-shadow: none;
		font-family: Arial, Helvetica, sans-serif;
	}

	h2, h3, p, #block-views-blocks-block_3 strong {
    	color: #485d64;
		text-shadow: none;
	}
	h3 {
		font-family: Arial, Helvetica, sans-serif;
	}

	#block-views-blocks-block_1 strong {
		font-size: 30px;
		font-family: Arial, Helvetica, sans-serif;
	}

	#block-views-home_blocks-block_2,
	.views-slideshow-controls-bottom {
		display: none;
	}

	.home #block-views-blocks-block_3,
	.home #block-views-blocks-block_7,
	.inner_page #block-views-blocks-block_3,
	.inner_page #block-views-blocks-block_7 {
		width: 100%;
		position: relative;
		margin-bottom: 20px;
		left: 0;
		top: 0;
	}


	#block-views-blocks-block_7 .field-content {
		width: 76px;
    	margin: 0 auto;
	}

	#footer .container {
		background: 0;
	}

	#block-views-home_slideshow-block_2 .views-field-field-pictures-fid img {
		vertical-align: top;
	}

	#block-views-home_slideshow-block_2 .views_slideshow_singleframe_slide {
		width: 448px!important;
		height: 448px!important;
		text-align: right;
	}

	/* mobile only display */

	#block-views-home_video-block_1,
	#block-views-home_blocks-block_2,
	#block-views-imageflow-block_1,
	#block-views-imageflow-block_5,
	#block-views-imageflow-block_2,
	#block-views-imageflow-block_6,
	#block-views-imageflow-block_7,
	#block-views-imageflow-block_4,
	#block-views-imageflow-block_3,
	#block-views-news-block_2,
	#block-views-video-block_1,
	#block-views-pictures-block_1,
	#block-menu_block-2,
	#block-block-2 {
		display: none!important;
	}

	#block-views-home_video-block_2,
	#block-views-home_blocks-block_3,
	#block-views-imageflow-block_8,
	#block-views-imageflow-block_9,
	#block-views-imageflow-block_11,
	#block-views-imageflow-block_10,
	#block-views-imageflow-block_14,
	#block-views-imageflow-block_13,
	#block-views-imageflow-block_12,
	#block-views-news-block_4,
	#block-views-video-block_2,
	#block-views-pictures-block_2,
	#block-block-4,
	#block-block-5,
	#block-block-6 {
		display: block!important;
	}

	#block-views-home_blocks-block_3 .view-display-id-block_3 h3,
	#block-views-home_blocks-block_3 .view-display-id-block_3 p {
		color: #8f15cb;
		padding: 20px;
		text-align: center;
	}

	#block-views-home_video-block_2 img {
		width: 90%;
		height: auto;
		padding: 8px 0;
	}

	#block-views-home_video-block_2 .views-row {
		width: 49%;
		display: inline-block;
	}

	/* inner */
	.node-inner .content {
		padding: 0 20px;
	}

	#content-bottom {
		background: none!important;
	}

	#content-bottom-bottom {
    padding: 0px 20px 0px 20px;
	background: none!important;
	}

	.view-imageflow .views-field-field-video-embed img {
		padding: 0px 0px 30px 10px;
	}

	.view-imageflow .views-field-field-pictures-fid img,
	#block-views-news-block_2 .views-row img,
	#block-views-news-block_3 .views-row img,
	.view-news .views-field-field-pictures-fid img,
	#block-views-pictures-block_2 img {
		width: 100%;
		height: auto;
	}

	#block-block-6 .content {
		text-align:center;
	}


	.links-to-pictures {
		font-family: Arial, Helvetica, sans-serif;
		width: 90px;
		height: 30px;
		background: #0c99d5;
		line-height: 30px;
		padding: 0;
		border-radius: 10px;
		text-decoration: none;
		margin: 20px auto;
		float: none;
	}
	.links-to-pictures:hover {
		background: #0c99d5;
	}

	#block-block-6 .content .links-to-pictures {
		display: inline-block;
		margin: 20px 10px 0 10px;
	}

	#main-content .container #block-views-blocks-block_2 .view-content strong {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 23px!important;
		color: #485d64;
		font-weight: normal;
		padding-bottom: 0px;
		float: none!important;
		text-shadow: none;
	}

	.contact #block-views-blocks-block_2 a {
		font-size: 14px;
	}

	#main-content .container #block-views-blocks-block_2 .view-header p {
		float: none!important;
		padding-left: 0;
	}

	.contact #main-content .container {
		height: auto;
	}

	.contact #main-content .container .node {
		padding-top: 20px;
		width: 100%;
	}

	.contact #main-content .container h2 {
		padding: 0!important;
	}

	.contact #block-webform-client-block-2 {
		position: relative;
		top: 0;
		right: 0;
	}

	.contact #block-webform-client-block-2 form {
		padding: 0 5%;
    	width: 90%;
		height: auto;
		background: none;
	}

	.contact #block-webform-client-block-2 .form-text {
		background-color: none;
		border: 1px solid #485d64;
		background: none;
		width: 90%;
		height: 40px;
		color: #485d64;
		font-size: 14px;
		padding: 3px 10px;
	}

	.contact #block-webform-client-block-2 .form-textarea {
		background-color: none;
		border: 1px solid #485d64;
		background: none;
		width: 90%;
		height: 100px;
		color: #485d64;
		font-size: 14px;
	}

	.contact #block-webform-client-block-2 label {
		float: none;
		padding: 10px 0 5px 0;
		width: 90%;
		line-height: 20px;
		font-size: 18px;
	}

	.contact #block-webform-client-block-2 .form-submit {
		width: 111px;
		height: 46px;
		text-align: center;
		background-color: none;
		border: none;
		background: url(images/contact_submit.png) right top no-repeat;
		margin: 0px;
		font-family: Arial, Helvetica, sans-serif;
	}

	.view-recommendations {
		margin-right: 0;
	}

	#block-views-news-block_2 .views-field-field-date-value, #block-views-news-block_3 .views-field-field-date-value {
		font-family: Arial;
		float: none;
		margin-right: 0;
	}

	#block-views-news-block_2 .views-row,
	#block-views-news-block_3 .views-row {
		padding-right: 0;
	}
	.view-news .views-row {
		margin-bottom: 30px;
	}

	.view-news .views-field-field-date-value {
		font-family: Arial;
		font-size:18px;
	}

	.view-news .views-field-title {
		font-family: Arial;
		font-size:24px;
	}

	.view-news img {
		margin: 5px 0 20px;
	}

	#block-menu_block-5 ul {
		list-style: none;
		margin: 0;
		padding: 0;
		text-align: center;
		font-size:18px;
		border-bottom: 1px solid #a4b5bc;
	}

	#block-menu_block-5 ul ul {
		margin: 0;
		border: none;
	}

	#block-menu_block-5 ul li {
		margin: 0;
		padding: 0;
		border-top: 1px solid #c5d3d8;
		list-style-type: none;
    	list-style-image: none;
	}

	#block-menu_block-5 ul li li {
		margin: 0;
		padding: 0;
		border-top: 1px solid #c5d3d8;
	}

	#block-menu_block-5 ul li a {
		text-decoration: none;
		color: #485d64;
		display: block;
		padding: 5px 20px;
	}

	#block-menu_block-5 ul li.active a {
		color: #8f15cb;
	}

	#block-menu_block-5 ul li.active ul a {
		color: #485d64!important;
	}

	#block-menu_block-5 ul ul li.first {
		display: none;
	}

	#block-block-4 {
		padding-top: 120px;
	}

	#block-block-4 p {
		padding: 0;
		margin: 0;
	}

	#block-block-4 a,
	#block-block-5 a {
		color: #fff;
		text-decoration: none;
		display: block;
		background-color: #63767d;
		height: 30px;
		line-height:30px;
		text-align: center;
		font-size: 18px;
	}

	.newsitem #main-content .container .node,
	.article #main-content .container .node {
		padding-right: 0;
	}

	.newsitem #main-content .container img,
	.newsitem #main-content .container object,
	.article #main-content .container img,
	.newsitem #main-content .container object {
		width: 100%;
		height: auto;
	}

}

@media (max-width: 767px) {
	#block-views-home_slideshow-block_3 img {
		height: 125px;
	}
}

@media (max-width: 400px) {
	#block-views-home_slideshow-block_3 img {
		height: 100px;
	}
}
